2

This question already has an answer here:

I need to use GniPlannerFTTH, but this plugin does not work without the Openpyxl python library installed. How can I install Openpyxl in QGIS?

enter image description here

marked as duplicate by underdark qgis Jan 30 '18 at 18:14

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

2

One way using QGIS is:

  • Open Python QGIS Console And:

    import pip
    pip.main(['install', 'Openpyxl'])
    

or in a cmd:

pip install openpyxl

  • Ip?are you sure that write corret pip name? – Fran Raga Jan 30 '18 at 21:05
  • Make sure your target is correct if you have more than one Python version installed. pip install --target="C:\Program Files\QGIS 3.4\apps\Python37\Lib\site-packages" openpyxl – Cary H Jan 11 at 19:58

Not the answer you're looking for? Browse other questions tagged or ask your own question.